@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.2
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
.double-rectangle {
  text-align: center;
  overflow: hidden;
  margin-bottom: 30px;
}
.left-rectangle {
  float: left;
  margin-left: 30px;/*左に20pxの余白*/
}
.right-rectangle {
  float: right;
  margin-right: 30px;/*右に20pxの余白*/
}

.sidebar h3 {
border: 0;
}

#main .social-icon {
	display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

